@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/poppins-300.woff2") format("woff2"), url("../fonts/poppins-300.woff") format("woff"), url("../fonts/poppins-300.ttf") format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/poppins-400.woff2") format("woff2"), url("../fonts/poppins-400.woff") format("woff"), url("../fonts/poppins-400.ttf") format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/poppins-500.woff2") format("woff2"), url("../fonts/poppins-500.woff") format("woff"), url("../fonts/poppins-500.ttf") format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/poppins-600.woff2") format("woff2"), url("../fonts/poppins-600.woff") format("woff"), url("../fonts/poppins-600.ttf") format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/poppins-700.woff2") format("woff2"), url("../fonts/poppins-700.woff") format("woff"), url("../fonts/poppins-700.ttf") format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-weight: 800;
  font-style: normal;
  src: url("../fonts/poppins-800.woff2") format("woff2"), url("../fonts/poppins-800.woff") format("woff"), url("../fonts/poppins-800.ttf") format("truetype");
}